lapacke_ctgsyl_work.c(3)

NAME
lapacke_ctgsyl_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctgsyl_work (int matrix_layout, char trans, lapack_int ijob, lapack_int m, lapack_int n, const lapack_complex_float *a, lapack_int lda, const lapack_complex_float *b, lapack_int ldb, lapack_complex_float *c, lapack_int ldc, const lapack_complex_float *d, lapack_int ldd, const lapack_complex_float *e, lapack_int lde, lapack_complex_float *f, lapack_int ldf, float *scale, float *dif, lapack_complex_float *work, lapack_int lwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_ctgsyl_work (int matrix_layout, char trans, lapack_int ijob, lapack_int m, lapack_int n, const lapack_complex_float * a, lapack_int lda, const lapack_complex_float * b, lapack_int ldb, lapack_complex_float * c, lapack_int ldc, const lapack_complex_float * d, lapack_int ldd, const lapack_complex_float * e, lapack_int lde, lapack_complex_float * f, lapack_int ldf, float * scale, float * dif, lapack_complex_float * work, lapack_int lwork, lapack_int * iwork)

Definition at line 36 of file lapacke_ctgsyl_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.